.Ul_whiteColor li a{
	color: #fff;
}
@media (max-width: 767px) {
	.mobile-menu-toggle {
		position: absolute;
		top: 0;
		right: 5%;
	}
	.ltn__header-options-2 .mobile-menu-toggle > a {
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.site-logo-wrap {
		float: left;
	}
	.ltn__slide-item {
		padding-bottom: 0px;
	}
}



.homecontentwBG {
    position: relative;
    text-align: center;
    height: 420px;
	width: 100%;
	max-width: 100%;
}
.homecontentwBG img {
    position: absolute;
    min-height: 100%;
    min-width: 100%;
    width: auto;
    height: auto;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.contact-title-footer {
	margin-top: 25px;
}
@media (max-width: 767px) {
	.homecontentwBG {
		height: 140px;
	}
	.homecontentwBG img {
		opacity: .3;
		max-width: 100%;
		max-height: none;
	}
	.homecontentwBG h2 {
		padding-top: 40px;
		font-size: 22px!important;
	}
	.homecontentwBG p {
		font-size: 20px;
	}
	.contact-title-footer {
		margin-top: 20px;
	}
	
	.about.about-us-info-wrap p{
		padding-top: 20px!important;
	}
	.ltn__about-us-area.mb-50 {
		margin-bottom: 10px!important;
	}
	.my.ltn__section-title-2 {
		margin-top: 10px!important;
		margin-bottom: 0!important;
	}
}